/***************************************************************************
                   Anonymous Directory Class Header ( AnonymousDir.h)
                -----------------------------------------

	begin      : 2013/03/18
	copyright  : (C) 2013 Solbox Inc.
	author     : Development 1 Team
					- 2013/03/18 - 1st dadamin
	email      : dev1@solbox.com
	version    : 3.2.0

	CopyRight(C) 2005 Solbox Inc. All Rights reserved.
	Redistribution and use in source and binary forms, with or with out
	modification, are not permitted in outside of Solbox Inc.
***************************************************************************/
#ifndef __ANONYMOUS_DIRECTORY_H__
#define __ANONYMOUS_DIRECTORY_H__

class CJob;

class CAnonymousDir : public CJob
{
public:
	CAnonymousDir();
	virtual ~CAnonymousDir();

	virtual int run( CJobDataMap &jobData );
protected:

private:

};


#endif // __ANONYMOUS_DIRECTORY_H__
